kubernetes_cert_manager_state: present # present or absent

kubernetes_cert_manager_prod_cluster_issuer_name: letsencrypt-prod
kubernetes_cert_manager_staging_cluster_issuer_name: letsencrypt-staging

kubernetes_cluster_path_kubeconfig: kubeconfig.yml
kubernetes_cert_manager_tmp_dir: /tmp/kubernetes/cert-manager
